Framewave now in Debian unstable

2008-05-27
2013-04-23
  • Albert Huang
    Albert Huang
    2008-05-27

    Hi all,

    I'm pleased to report that Framewave is now included in Debian unstable as binary packages libfwbase1 and libfwbase1-dev.  These packages contain all 5 libraries (base, image, jpeg, signal, video).  The original source has been patched to link against the Boost libraries in Debian instead of the copy of Boost included with Framewave.  The current version in Debian is a devbuild about a month old, and should be updated to 1.1 in the near future.

    Best Regards,
    Albert